Enneo

Tag

Get a Tag

GET /tag/{id}

GET /tag/{id}

Path parameters

idintegerpathrequired

No description.

Responses

200 — Successful operation

Response Example

{
  "id": 123,
  "name": "Complaint",
  "fullName": "Second Level: Complaint",
  "parent": 6,
  "reference": "ticket",
  "type": "skill",
  "visibility": "public",
  "color": "grey",
  "properties": [],
  "complexity": "moderate",
  "sla": 8,
  "priority": "do-not-change",
  "channels": [
    "email",
    "chat"
  ],
  "subchannels": [
    2,
    4
  ],
  "routingRelevance": true,
  "detectionDetails": null,
  "assignment": [
    "assignBySubchannel",
    "assignByCustomLogic"
  ],
  "testCase": null,
  "modifiedBy": "John Doe",
  "modifiedAt": "2024-08-29 14:38:12"
}

403 — Unauthorized

404 — Tag not found

500 — Internal error